/*------------------------------------------------------------
パンくずリスト
------------------------------------------------------------*/
.topicPath {
	background-color: #FFF;
	padding: 40px;
}
.topicPath ul {
	max-width: 1190px;
	margin: 0 auto;
}
.topicPath li {
	margin-right: 8px;
	padding-right: 15px;
	display: inline-block;
	font-size: 1.2rem;
	font-weight: 300;
	letter-spacing: 0.06em;
}
.topicPath li:last-of-type {
	margin: 0;
	padding: 0;
}
.topicPath li:not(:last-of-type) {
	background: url("/assets/img/common/page_img02.png") no-repeat right center / 5px auto;
}
.topicPath li a img {
	width: 14px;
}
.topicPath li a {
	color: #000;
	border-bottom: 1px dotted #000;
}
/*家アイコンの場合に必要な記述
.topicPath li:first-child a {
	border-bottom: none;
}
*/
.topicPath li a:hover {
	text-decoration: none;
	opacity: 0.7;
}
@media all and (max-width: 1023px) {
	.topicPath {
		border-top: 1px solid #ccc;
		padding: 16px 15px 22px;
	}
	.topicPath ul {
		max-width: 570px;
	}
}
